[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: new glibc, egcs, etc.

According to Daniel Jacobowitz <dan@debian.org>:
> The new glibc (2.1.1-0pre1.3) and egcs (2.91.63-2.2) have been uploaded
> and installed.  Go ahead and test them; let's find out what breaks.

Don't know if it is related, but leafnode currently fails on a
getpwnam(). I use leafnode 1.9.2-1 package.

This is a not a linkage problem and this happens since this
morning's update.

World Wide Wait: the real meaning for WWW.

Reply to: